@charset "utf-8";
/* CSS Document */

/*******************

LP style

********************/
html , body {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

/* content
--------------------------------------------------*/
.lpbox , #lpfooter {
  font-size: 14px;
  font-size: 3.7333vw;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Mayryo','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  color:#303030;
  line-height:1.5em;
}
@media screen and (min-width:750px){
  .lpbox , #lpfooter {
    font-size: 28px;
    max-width: 750px;
    margin: 0 auto;
  }
}
.lpbox a , #lpfooter a{
  color: inherit;
  text-decoration: none;
  font-size: inherit;
  font-weight: inherit;
}
.lpbox a:hover, #lpfooter a:hover{
  text-decoration: underline;
}
.lpbox span, #lpfooter span {
  font-size: inherit;
  font-weight: inherit;
}
.lpbox img ,
#lpfooter img {
  width: 100%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  vertical-align: bottom;
}
.lpbox img.img-t ,
#lpfooter img.img-t {
  vertical-align: top;
}
/* cart css reset */

.lpbox header ,
.lpbox h1 ,
.lpbox h2 ,
.lpbox h3 ,
.lpbox p ,
.lpbox dl ,
.lpbox dt ,
.lpbox dd ,
.lpbox div ,
.lpbox section ,
.lpbox span {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
}
#lpfooter footer ,
#lpfooter div,
#lpfooter p {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
}
#lpfooter ul,
#lpfooter li,
.lpbox ul,
.lpbox li{
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
  list-style: none;
}
/*----------------------------------------*/

/*---------------------------*/
.lpbox #fixbtn {
  position: fixed;
  bottom: -100%;
  left: 0;
  z-index: 999;
  width: 100%;
  overflow: hidden;
  -webkit-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease;
}
.lpbox #fixbtn.fixbtn--visible {
  bottom: 0;
}
.lpbox #fixbtn .fixbtn__box {
  position: relative;
  bottom: 0;
  display: block;
  margin: 0 auto;
  position: relative;
  max-width: 690px;
  width: 95%;
}
/*---------------------------*/
.lpbox {
  overflow: hidden;
}
.lpbox .z-in{
  position: relative;
  z-index: 9;
}
.lpbox .mogumogu {
  position: relative;
}
.lpbox .mogumogu video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  width: 94%;
}
.lpbox .numbers {
  position: relative;
}
.lpbox .numbers__img {
  position: absolute;
  top: 0;
  right: 13%;
  width: 26.4%;
}
.lpbox .sns__box {
  position: relative;
}
.lpbox .sns__box .slider {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  overflow: hidden;
}
.lpbox .sns__box .slider li {
  position: relative;
}
.lpbox .sns__box .slider li video {
  position: absolute;
  top: 1.1em;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 92%;
}
.lpbox .sns__box .slider li img {
  width: 92%;
}

.lpbox .sizi {
  position: relative;
}
.lpbox .sizi__support {
  position: absolute;
  top: 9.6em;
  right: 3.5em;
  left: 0;
  margin: 0 auto;
  width: 25%;
  z-index: 9;
}

/*-------------------------------------------*/
.lpbox .sizi__graph {
  position: relative;
}
.lpbox .sizi__graph__item svg {
  width: 51%;
  height: auto;
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 6.5em;
  right: -0.5em;
}
.lpbox .sizi__graph__layer {
  position: absolute;
  top: 7.4em;
  right: 0;
  width: 51.5%;
}

.lpbox .future-sp {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0 auto;
}
.lpbox .future-sp .future__gr {
  position: absolute;
  bottom: 3.5em;
  left: 5.75em;
  width: 67.8%;
  height: 6.8%;
  background: url(../img/reason_graph_01.png) no-repeat;
  -webkit-background-size: auto 100%;
  background-size: auto 100%;
  background-position: top left;
  -webkit-transition: all 4s ease;
  -o-transition: all 4s ease;
  transition: all 4s ease;

  z-index: 9;
}
.lpbox .animhide .future__gr {
  width: 0%;
}
.lpbox .future-sp .future__gr2 {
  position: absolute;
  bottom: 2.4em;
  left: 5.75em;
  width: 11%;
  height: 6.8%;
  background: url(../img/reason_graph_02.png) no-repeat;
  -webkit-background-size: auto 100%;
  background-size: auto 100%;
  background-position: top left;
  -webkit-transition: all 4s ease;
  -o-transition: all 4s ease;
  transition: all 4s ease;

  z-index: 9;
}
.lpbox .animhide .future__gr2 {
  width: 0%;
}
/*-------------------------------------------*/
.lpbox .numbers__graph {
  position: relative;
}
.lpbox .numbers__graph__item svg {
  width: 65%;
  height: auto;
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}
.lpbox .numbers__graph__layer {
  position: absolute;
  top: 1.5em;
  left: 0;
  width: 93.4%;
}

.lpbox .chance__graph {
  position: relative;
}
.lpbox .chance__graph__item svg {
  width: 39.2%;
  height: auto;
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 1em;
}
.lpbox .chance__graph__layer {
  position: absolute;
  top: .4em;
  left: 1em;
  width: 39.2%;
}
.lpbox .chance__graph__item_02 svg {
  width: 39.2%;
  height: auto;
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 0;
  right: 1em;
}
.lpbox .chance__graph__layer_02 {
  position: absolute;
  top: .4em;
  right: 1em;
  width: 39.2%;
}
.lpbox .chance__graph__item_03 svg {
  width: 39.2%;
  height: auto;
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 10em;
  right: 0;
  left: 0;
  text-align: center;
}
.lpbox .chance__graph__layer_03 {
  position: absolute;
  top: 10.4em;
  right: 0;
  left: 0;
  width: 39.2%;
}
.lpbox .chance__graph__item_04 svg {
  width: 39.2%;
  height: auto;
  display: block;
  margin: 0 auto;
  position: absolute;
  bottom: 2.7em;
  left: 1em;
}
.lpbox .chance__graph__layer_04 {
  position: absolute;
  bottom: 2.4em;
  left: 1em;
  width: 39.2%;
}
.lpbox .chance__graph__item_05 svg {
  width: 39.2%;
  height: auto;
  display: block;
  margin: 0 auto;
  position: absolute;
  bottom: 2.7em;
  right: 1em;
}
.lpbox .chance__graph__layer_05 {
  position: absolute;
  bottom: 2.4em;
  right: 1em;
  width: 39.2%;
}
.lpbox .stage {
  position: relative;
}
.lpbox .stage video {
  position: absolute;
  bottom: 1.55em;
  left: 1.75em;
  width: 42.7%;
}
.lpbox .stage dt {
  position: relative;
}
.lpbox .stage dt:before {
  content: "";
  background: url(../img/line.png) no-repeat;
  background-position: 50% 50%;
  background-size: 100%;
  width: .13em;
  height: 1.1em;
  display: block;
  position: absolute;
  top: 50%;
  right: 12.4%;
  margin-top: -.5em;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.lpbox .stage dt.acd-open:before {
  content: "";
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.lpbox .cta__box {
  position: relative;
}
.lpbox .cta__btn {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 86.65%;
}
.lpbox .cta__btn button {
  background: none;
  border: none;
  cursor: pointer;
}
.lpbox .detail__box {
  text-align: center;
  width: 90%;
  margin-bottom: 2em;
  position: relative;
}
.lpbox .detail__box li {
  padding: 1% 3%;
  background: #fff;
  color: #4f2424;
  font-size: .8em;
}
.lpbox .detail__box li:nth-child(odd){
  background: #f1e2d3;
  color: #4f2424;
  font-weight: bold;
}
.lpbox .detail__box li:nth-child(even) {
  padding: 3% 3%;
}
.lpbox .detail__box li:nth-of-type(8),.lpbox .detail__box li:nth-of-type(10){
  text-align: justify;
  /*   font-size: .83em; */
}

.lpbox .detail {
  margin-bottom: 3em;
}
.lpbox .qa dl{
  margin-bottom: 2em;
}
.lpbox .qa dt {
  position: relative;
}
.lpbox .qa dt:before {
  content: "";
  background: url(../img/line2.png) no-repeat;
  background-position: 50% 50%;
  background-size: 100%;
  width: .13em;
  height: 1.1em;
  display: block;
  position: absolute;
  top: 50%;
  right: 11%;
  margin-top: -.5em;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.lpbox .qa dt.acd-open:before {
  content: "";
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
/*-------------------------------------------
footer
-----------------------------------------------*/
#lpfooter .footer__link {
  background: url(../img/footer_bg.png) no-repeat bottom;
  background-size: 100%;
  text-align: center;
  padding: 3em 0 2em;
  margin-top: 2em;
}
#lpfooter .footer__link li {
  font-size: 1em;
  margin-bottom: 1em;
}
#lpfooter .footer__link li:last-child {
  margin-bottom: 0;
}
#lpfooter #copy {
  text-align: center;
  font-size: .75em;
  color: #fff;
  background-color: #f08b64;
  box-sizing: border-box;
  padding: .5em;
}
